State, city and county food inspectors have cited Iowa restaurants and stores for hundreds of food-safety violations during the past four weeks, including unsanitary kitchens, expired food and a lack of running water.

One popular eastern Iowa restaurant was repeatedly cited for unsanitary kitchen conditions, prompting a county inspector to warn the management that additional violations could result in the business being shut down. At a small, northeast Iowa café, an inspector found eggs from a home-based chicken operation that were contaminated with feces. The inspector also reported finding pork livers marked “not for sale.”

In addition, a central Iowa buffet was cited for numerous new violations despite a history that includes rodents, ants, mold and chicken that was “adulterated with a disposable glove” mixed into the food.

The findings are reported by the Iowa Department of Inspections, Appeals and Licensing, which handles food-establishment inspections at the state level. Listed below are some of the more serious findings that stem from inspections at Iowa restaurants, stores, schools, hospitals and other businesses over the past four weeks.

The state inspections department reminds the public that their reports are a “snapshot” in time, and violations are often corrected on the spot before the inspector leaves the establishment. For a more complete list of all inspections, along with additional details on each of the inspections listed below, visit the Iowa Department of Inspections, Appeals and Licensing website.

Steak & Shake, 5229 Elmore Ave., Davenport – During a July 27 visit, a Scott County Health Department inspector cited the restaurant for “numerous areas throughout the facility’s kitchen” that had a buildup of grime, soil, dirt and food debris. The inspector made specific note of the interior of the microwave oven, the interior of both reach-in freezers, the interior shelving of the walk-in cooler, the dispensing nozzle of the whipped cream machine, and numerous condiment bottles that were placed in a clean-storage bin. “All surfaces require additional cleaning,” the inspector reported.

The inspector also reported that the eatery’s dishwashing machine was not properly sanitizing items either through heat or chemicals. Several pans of noodles prepared earlier in the week were found in the walk-in cooler without any date markings to ensure freshness and safety. Also, spoons used for milkshake preparation were stored in glasses of standing water at room temperature and needed to be washed, rinsed and sanitized. The inspector noted that refrigerator doors, kitchen floors, cooler fans, faucet handles, drawer fronts, shelves and the ice cream machine, as well as a “flavor-burst dispensing system,” had a buildup of grime.

“All equipment requires additional cleaning,” the inspector reported. The visit was in response to a complaint regarding a lack of working restrooms. In her report, the inspector didn’t indicate whether the complaint was deemed verified but stated that the “restrooms are now in working order.”

On Aug. 7, the inspector returned to the restaurant and cited the business for additional violations. “Facility corrected a couple of the out-of-compliance items from the last inspection,” she reported, “but the majority of violations were still observed 10 days later during today’s full-facility physical reinspection. Numerous areas throughout the establishment were still observed with a buildup of grime, soil, dirt and food debris … All food-contact surfaces require additional cleaning.”

The inspector warned the restaurant that if the violations weren’t corrected by the time of the next inspection “further action may be taken, up to and including closure.”

Diane’s Café, 105 E. Main St., Hawkeye – During an Aug. 15 visit, a Black Hawk County inspector cited the restaurant for having an expired food-safety certificate and noted that the person in charge appeared to be unaware of any food-safety requirements. The inspector noted that eggs had been left out on a counter unrefrigerated due to the lack of available space in the refrigerator, which was “full of eggs from a home-based chicken operation.” The eggs were unwashed and had excessive fecal debris on them, the inspector reported.

The café was also making use of home-canned vegetables for customers’ meals, and there were pork livers marked “not for sale” inside one refrigerator. In addition, there was potato salad, melon slices, pasta salad and other items that were time sensitive but had no makings on them to indicate the date of preparation or the date of expiration.

Also, there were two roasting pans of cooked beef knuckles, and “a pan of meatloaf or some other dish” that had been left sitting out with no temperature control. The fryer and the kitchen shelves were described as “dirty,” as were the walls and the floors behind the grill. “The establishment is using a lot of self-canned foods,” the inspector reported, adding that “the rings on the cans are very rusted.” Multiple “badly dented cans” – which can lead to food being contaminated with high-risk bacteria — were found on the shelves, having been purchased from a local discount store.

Louis Brothers’ Family Style BBQ, 3315 Vine Ave., Sioux City – During an Aug. 15 visit, an inspector from the Siouxland District Health Department cited the management of this food truck for preparing food at home in an unlicensed facility. The inspector also noted that the food truck had no certified food protection manger on staff as required. In addition, there was no hot water available in the food truck. The staff told the inspector that food – including funnel-cake mix, coleslaw and pork butt — was prepared and stored at home inside a private residence, with the meats cooked on a smoker and then cooled at home in a freezer.

At that point, the owner arrived and told the inspector that all of the food was prepared on site, in the food truck, and his staff did not know the facts of the situation. The inspector reported that he discussed the matter with the owner who agreed to discard all of the food that had been prepared off site. Containers of pork butt, pulled pork and funnel-cake mix were discarded “due to product being prepared in home,” the inspector reported.

The inspector also noted that the floor, where food was being stored, was visibly soiled with dirt and debris, as were the shelves, and the report of the most recent inspection of the food truck was not posted. “Due to history of violations, and violation of duties of the person in charge, the establishment will be required to obtain a certified food protection manager” by February 2024, the inspector reported.

Sweet Caroline’s, 316 Main St., Ames – During an Aug. 15 visit, a state inspector cited the establishment for holding several food products, including steak sauce and pickled onions, longer than the maximum of seven days. The inspection was tied to an illness complaint that was deemed unverified.

Hy-Vee Foods, 3285 Crosspark Road, Coralville – During an Aug. 14 visit, a Johnson County Public Health Department inspector cited the store for failing to hold all refrigerated foods at 41 degrees or colder. The inspector reported crab that was measured at 47 degrees, spicy shrimp that was 46 degrees, and salmon that was 46 degrees, all of which were discarded.

The inspector also noted that a portion of the sushi cooler was unable to hold foods below 41 degrees and the food thermometer at the Hy-Chi station, for Chinese food, was not functioning. In addition, the water heaters used to supply the kitchen and bakery with hot water for the high-heat dishwashing machines were not able to provide any hot water at the time of the inspection. The inspector also noted that only one page of the previous inspection report was posted for customers to read.

The visit was in response to an illness complaint involving a customer who claimed to have become sick after consuming a meal at the store. The inspector’s report gives no indication as to whether the complaint was deemed verified, but the inspector noted the manager was unaware of the complaint, there had been no ill employees and no loss of power or water around the time of the complainant’s food purchase.

Gringo’s Café and Catering, 210 3rd Ave., Cedar Rapids – During an Aug. 14 visit, a Linn County Public Health Department inspector observed employees failing to wash their hands and saw one employee chopping cooked chicken that was prepared the previous evening and which was measured at “56 degrees room temperature.” The inspector also made note of cooked taco meat and other cooked food items that were stored in zip-closure bags with no date markings to ensure freshness and safety – a repeat violation.

Jesse’s Mart, 412 E. Locust St., Davenport – During an Aug. 14 visit, a Scott County Health Department inspector cited the store for failing have “an active person in charge to ensure proper cooking temperatures are achieved.”

The inspector reported that fryer baskets had an excess of food debris in them, the tongs used to place hot food items on plates were soiled from the previous day’s food service; the Pepsi soda machine and the chute where ice is dispensed each had an excess buildup of grime, and there were no paper towels at the sink designated for handwashing.

Also, windshield-wiper fluid was stored directly above beverages; there was no thermometer on hand to measure the internal cooking temperature of food; several boxes of seasoned breading were “stored on the ground” in the back kitchen; there was no test kit on hand to measure the concentration of sanitizing solution used in the kitchen; the doors of the stainless steel cooler were soiled with an excess of food debris, and the fryer filters were soiled with an excess of grease buildup.

The inspector reported that the visit was in response to a non-illness complaint, but it’s not clear whether the inspector determined the complaint was verified.

Valentina Mexican Food Truck, 301 W. Broadway St., Eagle Grove – During an Aug. 14 visit to this food truck, a state inspector found the person in charge was unable to demonstrate any knowledge of safe-food practices. In addition, the inspector reported that the food truck staff was unable to wash, rinse or sanitize any dishes in the unit due to the absence of running water. This also meant the food handler was unable to wash their hands when changing tasks, the inspector reported.

Also, the inspector observed “cooked ground beef sitting on raw meat,” which resulted in the cooked meat being discarded, and there were no thermometers available on the food-prep table or in the refrigerator. Due to the risk created by the lack of running water, the food truck staff agreed to temporarily shut down operations until water service was restored.

African General Grocery Store, 1411 Pierce St., Sioux City – During an Aug. 11 visit, a Siouxland District Health Department inspector noted that the “staff is not washing any dishes.” The dishwashing sinks were “covered and blocked with personal debris items,” the inspector reported. In addition, the inspector noted that the packaged butter offered for sale had no labels or identifying information on it and the store had no invoices or receipts to indicate its origin. The staff said only that the butter came from Minnesota. It was discarded during the inspection.

Hy-Vee Foods, 802 S. Center St., Marshalltown – During an Aug. 11 visit, a state inspector cited the store for storing raw hamburger patties and raw bratwurst over ready-to-drink lemonade and tea, and storing raw ground turkey and raw chicken over bacon and raw pork, creating a risk of cross-contamination. In addition, the whole chickens displayed in a rotisserie-style, hot-holding case were measured at 125 to 127 degrees, which was not hot enough to ensure safety.

Also, there were multiple pans that had a buildup of food debris on them, despite being stored on a shelf designated for clean items. The inspector noted that some clean items were being stored near a garbage can where food and debris were discarded, and there was frost buildup on packages of food in the walk-in freezer. Also, clean equipment and utensils were being stored adjacent to soiled equipment and where they were exposed to overspray from the sinks and dishwashing machine.

La Finca, 916 W. 2nd St., Davenport – During an Aug. 10 visit, a Scott County Health Department cited this restaurant for 18 violations, an extraordinarily high number. Among the issues: Mouse droppings were “found throughout the facility,” including the storage area and the interior of cabinets near the cash register; employees were not properly washing their hands and were observed handling homemade tortilla shells with their bare hands, and raw chicken was stored in a pan directly on top of another pan holding beef, creating a risk of cross-contamination.

Also, several pans of tamales were stored on the floor of a walk-in freezer; several boxes of tortilla chips were “stored on the ground” in a rear storage room; steak, chicken, pork, and chorizo meats used for tacos were left sitting out at room temperature, at 56 to 80 degrees after being cooking earlier that same morning; and a large pot containing pork that was cooked several hours earlier was left sitting out at room temperature, with the pork measured at 80 degrees.

Also, a large pan of ground beef prepared the previous day was in a cooler holding at 45 to 47 degrees and had to be discarded; a cooler in the meat department was holding products at 43 to 50 degrees, which was too warm to ensure safety; refried beans in a large stock pot were holding at 43 to 44 degrees and had to be discarded; the interior of the meat cooler had “a buildup of food debris and soil”; the interior of another cooler was soiled with excess food debris, and a separate cooler was soiled with “raw chicken juice.”

The manager reported that the meat grinder was typically used in the morning but not cleaned until that same evening, and a food dicer was stored on a shelf with “leftover bits of raw fish” clinging to it.

In addition, a pan of potato and chorizo mixture was stored on top of a crate in the kitchen beside an open trash can; several pieces of equipment — including a meat grinder and tortilla press – had duct tape on them, making them difficult to sanitize; there was no hot water available at the kitchen handwashing sink or at the hand sink in the men’s restroom, and the storage-room floor was soiled with food debris and dirt.

The visit was in response to an illness complaint from a customer who claimed to have become sick after eating at the establishment. The inspector’s report does not state whether the complaint was deemed verified. Due to the number of violations, a risk-control plan was developed between the facility and the health department to address any long-term issues.

In October 2022, inspectors noted the person in charge at the restaurant was “unaware of how to sanitize” and the need to do so. At that time, the business was also cited for a pan of cow intestines that measured 89 degrees roughly 11 hours after it was placed in a cooler. The inspector also noted the presence of house-made sauces that were expired or had inaccurate labels as to their date of preparation, with the staff explaining that “they just wrote numbers” on the labels. The inspector also made note of “the presence of cockroach-like insects” in the kitchen.

International Buffet, 901 E. Euclid Ave., Des Moines – During a July 21 visit, a state inspector cited the eatery for 11 violations, an unusually high number. The inspector reported that he watched as the owner picked up a soiled cutting board with an ant crawling on it and rinsed it with water, using no soap or sanitizing solution, and then returned the board to a table for cutting raw chicken.

The inspector also noted a buildup of mold on the ice-dispensing chute near the soda fountain and a buildup of debris on a food-preparation table. Cooked noodles made the previous day had yet to cool to 41 degrees or colder and had to be discarded; multiple cooked meats were measured at 115 to 130 degrees and were discarded; the dishwashing machine had no measurable amount of chlorine sanitizing solution in it, and the handwashing sink in the kitchen was obstructed with items stored in the basin.

Also, cooked zucchini fritters on the buffet were measured at 108 degrees and were discarded; raw frozen chicken was left to sit in standing water; there was no probe-style food thermometer on the premises; ants were observed on a cutting board near the rear door, and customer restrooms were not equipped with soap.

Last October, the state inspector concluded the person in charge was not fulfilling their duties as evidenced by the extent of the violations found at that time. At the buffet line, a cooked dish with shrimp, vegetables and imitation crab was “visibly adulterated with what appeared to be spoilage,” the inspector reported, adding that “the interior of several salt-shakers on dining room tables were soiled with what appeared to be foreign debris.” Inside a cooler, the inspector found a container of chicken “adulterated with a disposable glove” mixed into the food.

On the buffet line, several foods – including General Tso chicken that was measured at 120 degrees, chicken wings that were measured at 97 degrees, and cooked mushrooms that were measured at 100 degrees – had to be pulled from the line and reheated to at least 165 degrees. Several cold items, including raw shrimp, cooked seafood and cut lettuce, were too warm and had to be discarded.

“Multiple flying insects, including what appeared to be flies and gnats, were observed throughout the facility — specifically, they were concentrated around the dining room beverage station area and the kitchen soda fountain area,” the inspector reported, adding that the underside of the buffet tables were visibly soiled with what appeared to be rodent droppings. “There was what appeared to be a dead rodent behind the water heater,” the inspector added.

Inspections in November 2022, February 2023 and May 2023 resulted in additional violations.

Cellar 19 Wine & Deli, 425 2nd St., Cedar Rapids – During an Aug. 9 visit, a Linn County Public Health Department inspector noted that one cooler was holding food – including cooked potato, feta cheese, artichoke dip, chicken and hummus – at 45 degrees to 56 degrees, which was too warm to ensure safety. The food was discarded. Also, some food items had expiration-date markings that indicated they should have already been discarded – including cooked meatballs that were dated July 31, sliced deli beef that was dated July 27, and potato salad that was dated July 17.

Mongolian Buffet, 1620 S. Kellogg Ave., Ames – During an Aug. 9 visit, a state inspector noted that the grilled salmon was in a hot-holding unit at 113 degrees – not warm enough to ensure its safety – and had to be discarded. Also, there were numerous refrigerated foods that were well above the 41-degree maximum temperature, such as sprouts held at 62 degrees, tomatoes held at 58 degrees, corn held at 63 degrees, an egg mix held at 44 degrees, and chocolate pudding held at 55 degrees.

All of the food that was prepared more than four hours prior and was still holding at 42 degrees or warmer was discarded. The visit was performed after inspector received an illness complaint of some unspecified nature. The inspector deemed the complaint to be unverified.

1st & Main, 101 Main St., Dubuque – During an Aug. 8 visit, a City of Dubuque inspector cited the establishment for having no certified food protection manager on staff. He also noted that one of the coolers was holding food above the 41-degree maximum intended to ensure food safety, with chicken wings measured at 52 degrees and potato salad measured at 48 degrees. All of the food in the cooler was discarded. The inspector also noted that the cooked chicken, taco meat, pork, and sausage in one cooler were not marked with any dates. The items were discarded.

Hy-Vee Foods, 1201 12th Ave., Le Mars – During an Aug. 7 visit, a Siouxland District Health Department inspector cited the store for rotisserie chickens that were in a hot-holding case and which measured 119 to 124 degrees, which was not warm enough to ensure safety. The chickens were discarded.

The inspector also made note of sliced watermelon and shredded leafy greens that were held at 44 to 52 degrees, above the 41-degree maximum, and ice chutes in the customer self-service area of the convenience store that were visibly unclean.

A cooler in the convenience store had water dripping onto egg cartons and butter containers, and the leak also was leaving water on the floor behind the cooler. The inspector noted a “buildup” of some unspecified nature that had accumulated on various surfaces and along floors throughout the establishment.

Sol Agave, 721 E. 1st St., Grimes — During an Aug. 3 visit, a state inspector cited the restaurant for the lack of food-safety certification; a lack of cold water at a handwashing sink; a refrigerator that was holding food at 56 degrees rather than the maximum of 41 degrees, and ranch dressing that was dated July 21 and salsa that was dated July 23, both of which were past their expiration date.

The inspector also reported the lack of a food thermometer, and flies that were observed on both the main level and the basement. The inspector also made note of the basement ceiling where insulation and wires were left exposed, water that was pooling on the floor of a walk-in cooler, and a buildup of a black substance on the floor and walls of the basement. This visit was a pre-opening inspection triggered by a change in ownership. The application for a new license was not approved.

Casey’s General Store, 316 2nd Ave., West Bend – During an Aug. 2 visit, a state inspector found that the temperature inside a cooler used by the staff for food preparation was 60 degrees and several food items had to be discarded, including deli turkey that was measured at 51 degrees, pizza ham that was measured at 51 degrees, and sausage that was measured at 47 degrees. Also, the soda-dispensing nozzles and the underside of the soda dispenser around the nozzles were visibly soiled. In addition, the handwashing sink in the kitchen was being used to store items.

The inspection was performed in the wake of a non-illness complaint alleging contaminated equipment. The manager indicated they were aware of the complaint and showed the inspector how the store cleaned its dough mixer once it had been used. The complaint was deemed unverified.

La Pacifica, 211 S. 9th St., Marshalltown – During a July 29 visit, a state inspector cited the food truck for cold food items that were not kept at 41 degrees or colder to ensure safety. Cut lettuce was held at 65 degrees, sliced tomatoes were measured at 58 degrees, shredded cheese was kept at 56 degrees and cooked meat was measured at 62 degrees. All of the items were discarded.

Zaika, 3209 Henry St., Bondurant – During a July 28 visit, a state inspector determined the person in charge was not fulfilling their duties as evidenced by the extent and severity of the violations. Inside a reach-in cooler there was water dripping from a drain tube onto pans of food, and sauces and gravies prepared the previous day had yet to cool sufficiently and were discarded after they were measured at 50 degrees.

Also, raw chicken, heavy cream, string cheese and other items in the cooler were measured at 50 to 55 degrees and had to be discarded. The inspector also concluded the establishment had no date-marking procedures in place for food items held more than 24 hours. In addition, a case of frozen chicken was being thawed at room temperature, and uncovered pots of food were being stored on the floor by a handwashing sink.

Cedar Rapids Country Club, 550 27th St., Cedar Rapids – During a July 20 visit, a Linn County Public Health Department inspector cited the establishment for undated half & half in a cooler; red onion vinaigrette that was dated June 17, almost a month prior; chicken salad that was dated July 11; and sliced turkey that was dated July 11.

Hot water for one dishwashing machine was measured at less than 110 degrees and there was no detectable amount of sanitizing solution being used in the machine. In addition, a blizzard machine was marred by dried food debris, as were trays and “high-touch areas” in the cabana area. The visit was prompted by a non-illness complaint regarding sanitation and cross contamination, with three of the identified issues being repeat violations. The complaint was deemed unfounded.

Hy-Vee Foods, 2900 Devils Glen Road, Bettendorf – During a July 20 visit, a Scott County Health Department inspector cited the store for improper food storage, with raw eggs stored on top of buttermilk containers, hot dogs stored below raw bacon and sausage, and packaged cheese stored on top of raw bacon and sausage, creating a risk of cross contamination — a repeat violation.

The inspector also found prepared fried chicken pieces on the Hibachi grill line that measured 113 to 121 degrees, and prepared crab rangoon that measured 90 degrees, all of which were removed, sent to the kitchen, and reheated to 165 degrees. In addition, a refrigerator case containing cheesecake, cannoli and cream puffs was holding foods at temperatures between 44 and 46 degrees rather than the maximum of 41 degrees.

The inspector also reported finding a container of meat sauce in the Market Grille walk-in cooler that was dated July 4, more than two weeks prior to the inspection. The sauce was discarded. The inspector also made note of shelves in the bakery’s walk-in cooler that had “a buildup of soil,” which was a repeat violation. In addition, bottles of chemicals were being stored above single-service food containers and crushed red pepper in the Hibachi/Italian food areas.

Through conversation with the sushi staff, the inspector learned that some of the packaged sushi products were being improperly cooled and packaged before reaching 41 degrees or colder. Also, the vents and fan covers inside the refrigerators had an accumulation of dust, the walls of the bakery’s walk-in cooler had a buildup of soil, and the flooring in the bakery area had a buildup of food debris.

Photos: 2023 Iowa Hawkeyes football media day Iowa Media Day 6 Iowa Media Day 7 Iowa Media Day 14